<h1>Heroes <small>Marvel y DC</small></h1>
<hr>
<div class="card" *ngFor = "let heroe of heroes; let i = index"> 
  <!---->
  <img [src]="heroe.img" [alt]="heroe.nombre" class="img-avatar">
  <div class="container">
    <h4 class="titulo">
      <b>{{heroe.nombre}}</b>
    </h4>
    <p class="texto">{{heroe.bio}}</p>
    <p>
      <small class="texto-secundario">{{heroe.aparicion}}</small>
    </p>

    <button (click) = "verHeroe(i)"type="button" class="btn-ver-mas">Ver mas...</button>

    <!-- <a [routerLink]="['/heroe', i]" class="btn-ver-mas">Ver mas...</a> -->
 
  </div>
</div>



